#{extends 'border.html'/}
#{set 'moreStyles'}
#{/set}
<style>
 form input 
 {
 	width:90px;
 }
</style>
<div class="container">
 
<h2><a href="@{DevelopmentCtr.index()}">&laquo;</a> Login Centrum Khusus Non-Penyedia</h2>
<h4>Aktivasi Akun</h4>
<ol>
	<li>E-Katalog Versi 5 telah menerapkan akun pengguna (PPK, PP, dsb) secara terpusat melalui Centrum. 
</li>
	<li>Anda diminta untuk mengisikan kembali identitas Anda secara lengkap pada halaman berikutnya. </li>
</ol>

<form id="centrum" action="@{loginCentrumSubmit()}">
		<input title="user_id" name="user_id" value="andik.ppk">
		<input title="nama" name="name" value="Andik Yulianto">
		<input title="group" name="group" value="PPK">
		<input title="LPSE ID" name="repo_id" value="119">
		<input title="is_prod" name="is_prod" value="true">
		<input title="tts" value="20122017" name="lpseDate">
		<button type="submit">Login PPK</button>
		</form>

<form id="centrum" action="@{loginCentrumSubmit()}">
		<input title="user_id" name="user_id" value="andik.pejabat">
		<input title="nama" name="name" value="Andik Yulianto">
		<input title="group" name="group" value="PP">
		<input title="LPSE ID" name="repo_id" value="119">
		<input title="is_prod" name="is_prod" value="true">
		<input title="tts" value="20122017" name="lpseDate">
		<button type="submit">Login PP (Pejabat Pengadaan)</button>
		</form>
</div>		 		 